﻿
/* todo: (heskew) try to get .text on stuff like .text-box */
select, textarea, input.text, input.textMedium, input.text-small, input.text-box {
    font-family:inherit;  
    
    font-size:inherit;
}


/* Structure
***************************************************************/


/* first level */
nav > ul > li { float:left; }
nav > ul > li > a { float:left; }
/* nav > ul > li:hover > ul { display:block; } */ /* Commented out for drop down menus so that we can click on them instead of mouse over them. */
nav > ul > li:hover { }

/* second level */
nav > ul > li > ul { margin: 24px 0px 0px -1px; padding:0px; display:none; position:absolute; border: 1px solid #dbdbdb;} /* Commented out for side menus so that this level will display */
nav > ul > li > ul > li { list-style-type:none; margin:0px; border: none;}
/*nav > ul > li > ul > li > a { display:block; text-decoration:none;}*/ /* Commented out - making types of cover child items not display properly. */
nav > ul > li > ul > li:hover > a { }

nav > ul > li > ul > li:hover > ul { display:block; }

/* third level */
nav > ul > li > ul > li > ul { margin: -20px -1px 0px 90% ; padding:0px; display:none; position:absolute; border: 1px solid #dbdbdb; }
nav > ul > li > ul > li > ul > li { list-style-type:none; margin:0px; border: none;}
nav > ul > li > ul > li > ul > li > a { display:block; text-decoration:none;}
nav > ul > li > ul > li > ul > li:hover > a { }

/* deeper levels */
nav > ul > li > ul > li > ul ul { display:none; }

/* Breadcrumb */
nav ul.breadcrumb 
{
    border:none;
    display: inline-block;
    margin: -9px;
}

    nav ul.breadcrumb li
    {
        border:none;
        background:none;
        display:block;
        margin:0 2px -1px 0;
    }

    nav ul.breadcrumb li:after
    {
        content: "/"
    }
    
    nav ul.breadcrumb li.last:after
    {
        content: ""
    }

        nav ul.breadcrumb li a 
        {
            padding:0 9px;
            display:block;
            color: #5F97AF;
            font-size: 100%;
        }
        
        nav ul.breadcrumb li a:hover
        {
            text-decoration: underline;
        }
        
#layout-header {}
    #branding 
    {   
        font-family: 'Lobster', Tahoma, Arial, Helvetica, sans-serif;
        font-size: 2.9em;
        padding: 0;
        margin: 0;
    }
    #branding a 
    {
        text-decoration:none;
        color: #434343;
    }
#layout-navigation {}
#layout-featured {}
#layout-before-main {}
#layout-main { position: relative;}
    #aside-first {}
    #layout-content {}
        #messages {}
        #before-content {}
        #content {}
        #after-content {}
    #aside-second {}
#layout-after-main {}
#layout-tripel {}
    #tripel-first {}
    #tripel-second {}
    #tripel-third {}
#layout-footer {}
    #footer-quad {}
        #footer-quad-first {}
        #footer-quad-second {}
        #footer-quad-third {}        
        #footer-quad-forth {}
    #footer-sig {}
    
/* Zones */
.zone 
{
    padding: 12px;
    
    /*  Enable this to see zone visualizations
    background-color: yellow;
    box-shadow:inset 0 0 1px purple;
    -moz-box-shadow:inset 0 0 1px purple;
    -webkit-box-shadow:inset 0 0 1px purple;
    */
} 
.zone-header { padding: 30px 0 30px 12px; position: relative; }
.zone-navigation { padding: 0;float: right;position: relative;right: 20px; }
.zone-featured {}
.zone-before-main {}
.zone-aside-first {}
.zone-messages {}
.zone-before-content {}
.zone-content {}
.zone-after-content {}
.zone-aside-second {}
.zone-after-main {}
.zone-tripel-first {}
.zone-tripel-second {}
.zone-tripel-third {}
.zone-footer-quad-first {}
.zone-footer-quad-second {}
.zone-footer-quad-third {}
.zone-footer-quad-fourth {}
.zone-footer { color: #999999; }



/* Main
***************************************************************/

/* Content lists and details */
.content-description { font-size: 1.154em; }
.content-items { padding: 0; margin: 0; list-style: none; }
.content-items li { padding: 0; margin: 0; }
.content-items .content-item { border-top: 1px solid #dbdbdb; padding: 6px 0 6px 0; }
.content-items .content-item header {}
.content-items .content-item header h1 { font-size: 1.308em; color:#434343; }
.content-items .content-item header h1 a { color: #434343; }
.content-items .content-item header h1 a:hover {}

/* Tags */
.tags { margin-top: 12px; }
.tags a { background-color: #dbdbdb; padding: 3px 6px; color: #434343; }
.tags a:hover { background-color: #434343; color: #fff; }

/* Metadata */
.metadata { margin: 0 0 12px 0; color: #999; font-size: 0.846em; }
.metadata .published { display: inline; margin: 0 6px 0 0; }
.metadata .commentcount { display: inline; }
.meta {}

/* Comments */
#comments { margin: 24px 0 0 0; padding: 0; }
.comment-form { margin: 24px 0 0 0; padding: 0; }
.comments { margin: 0; padding: 0; list-style: none; }
.comments li { margin: 12px 0 0 0; padding: 12px; border: 1px solid #dbdbdb; }
.comment { margin: 0; padding: 0; }
.comment h4 { font-size: 1.077em; }
.comment .who {}
.comment .what {}
.comment #add-comment {}
.comment-form #comment-by { font-size: 1.231em; font-weight: normal; margin: 0 0 1.2em 0; border:none; }
.comment-form #comment-text { width: 33.2em; }
.comment-form input[type="text"] { width: 32em; }
.comment-disabled {}
.comment-count { font-size: 1.231em; }

/* Confirmations */
.message, .validation-summary-errors { margin:10px 0 4px 0; padding:4px; }
.messages a { font-weight:bold; }
.message-Information { background:#e6f1c9; /* green */ border:1px solid #cfe493; color:#062232; }
.message-Warning { background:#fdf5bc; /* yellow */ border:1px solid #ffea9b; }
.critical.message, .validation-summary-errors, .message-Error { background:#e68585; /* red */ border:1px solid #990808; color:#fff; }


/* Secondary
***************************************************************/

/* Aside Zones */
/* If zone 1 is on */
.aside-1 #layout-content { margin-left: 210px;}
.aside-1 .aside-first { float: left; width: 215px; }

/* If zone 2 is on */
.aside-2 #layout-content { float: left; width: 600px; }
.aside-2 .aside-second { float: right; width: 360px; }

/* If zones 1, 2 are on */
.aside-12 #layout-content { width: 600px; }
.aside-12 .aside-first, .aside-12 .aside-second { width: 180px; }
.aside-12 .aside-first, .aside-12 .aside-second, .aside-12 #layout-content { float:left; }

/* Tripel Zones*/
#layout-tripel > div { float:left; width:100%; }

/*2 zones on */
.tripel-12 #layout-tripel > div { width:480px; } /* If zones 1, 2 are on */
.tripel-23 #layout-tripel > div { width:480px; } /* If zones 2, 3 are on */
.tripel-13 #layout-tripel > div { width:480px; } /* If zones 1, 3 are on */

/*3 zones on */
.tripel-123 #layout-tripel > div { width:320px; } /* If zones 1, 2, 3 are on */

/* Quad Footer Zones */
#footer-quad > div { float:left; width:240px; }

/*1 zone on */
.split-1 #footer-quad-first { width:100%; } /* If zone 1 is on */
.split-2 #footer-quad-second { width:100%; } /* If zone 2 is on */
.split-3 #footer-quad-third { width:100%; } /* If zone 3 is on */
.split-4 #footer-quad-fourth { width:100%; } /* If zone 4 is on */

/*2 zones on */
.split-12 #footer-quad-first, .split-12 #footer-quad-second { width:480px; } /* If zones 1, 2 are on */
.split-13 #footer-quad-first, .split-13 #footer-quad-third { width:480px; } /* If zones 1, 3 are on */
.split-14 #footer-quad-first, .split-14 #footer-quad-fourth { width:480px; } /* If zones 1, 4 are on */
.split-23 #footer-quad-second, .split-23 #footer-quad-third { width:480px; } /* If zones 2, 3 are on */
.split-24 #footer-quad-second, .split-24 #footer-quad-fourth { width:480px; } /* If zones 2, 4 are on */
.split-34 #footer-quad-third, .split-34 #footer-quad-fourth { width:480px; } /* If zones 3, 4 are on */

/*3 zones on */
.split-234 #footer-quad-second { width:480px; } /* If zones 2, 3, 4 are on */
.split-134 #footer-quad-first { width:480px; } /* If zones 1, 3, 4 are on */
.split-124 #footer-quad-fourth { width:480px; } /* If zones 1, 2, 4 are on */
.split-123 #footer-quad-third { width:480px; } /* If zones 1, 2, 3 are on */

/*3 zones on - alternate layout*/
/*.split-123 #footer-quad-first, .split-123 #footer-quad-second, .split-123 #footer-quad-third { width:320px; }*/ /* If zones 1, 2, 3 are on */
/*.split-124 #footer-quad-first, .split-124 #footer-quad-second, .split-124 #footer-quad-fourth { width:320px; }*/ /* If zones 1, 2, 4 are on */
/*.split-134 #footer-quad-first, .split-134 #footer-quad-third, .split-134 #footer-quad-fourth { width:320px; }*/ /* If zones 1, 3, 4 are on */
/*.split-234 #footer-quad-second, .split-234 #footer-quad-third, .split-234 #footer-quad-fourth { width:320px; }*/ /* If zones 2, 3, 4 are on */



/* Widgets
***************************************************************/
.widgets {}
.widget h1 { font-size: 1.077em; }

/* Edit Mode Widgets */
/* These are the edit controls that appear when you're logged-in */
.widget-control { position: relative; border: 1px dotted #5f97af; }
.widget-control .manage-actions { position:absolute; top: 0px; right: 0px; }
.widget-control .manage-actions a { display: block; background-color: #dbdbdb; color: #434343; padding: 3px 6px;  }
.widget-control .manage-actions a:hover { background-color: #434343; color: #fff; text-decoration: none; }

/* Content Mode */
.content-control { border: 1px dotted #5f97af; overflow:auto; position: relative; }
.content-control .manage-actions { position:absolute; top: 0px; right: 0px; }
.content-control .manage-actions a { display: block; background-color: #dbdbdb; color: #434343; padding: 3px 6px;  }
.content-control .manage-actions a:hover { background-color: #434343; color: #fff; text-decoration: none; }



/* Pager
***************************************************************/

.pager { list-style: none; padding: 0; margin: 12px 0 0 0; }
.pager li { float: left; padding: 0 12px 0 0; margin: 0; }
.pager a, .pager span { font-size: 1.077em; display: block; background-color: #dbdbdb; padding: 6px 6px; color: #434343;}
.pager a:hover { background-color: #434343; color: #fff; }
.pager span { background-color:inherit; }


/* Misc
***************************************************************/

.small      { font-size: 0.615em; margin-bottom: 1.875em; line-height: 1.875em; }
.large      { font-size: 1.231em; line-height: 2.231em; margin-bottom: 1.25em; }
.hide       { display: none; }

.quiet      { color: #666; }
.loud       { color: #000; }
.highlight  { background:#ff0; }
.added      { background:#060; color: #fff; }
.removed    { background:#900; color: #fff; }

.first      { margin-left:0; padding-left:0; }
.last       { margin-right:0; padding-right:0; }
.top        { margin-top:0; padding-top:0; }
.bottom     { margin-bottom:0; padding-bottom:0; }

.credits { float: left; }
.user-display { float: left; padding: 0 12px; }
.user-display .welcome {}
.user-display .user-actions {}

.login-form { margin: 24px 0 0 0; }



/* CSS 3 Enhancements 
***************************************************************/

input[type="submit"], input[type="button"], button, .button, .button:link, .button:visited {
    color:#333;
    background:#F5F5F5;
    background: -webkit-gradient(linear, left top, left bottom, from(#F5F5F5), to(#cbcbcb));
    background:-moz-linear-gradient(top , #F5F5F5, #cbcbcb);
    border:1px solid #999;
    cursor:pointer;
    margin:.2em 0 2em 0;
    padding:.3em 1.8em;
    text-align:center;
}

input[type="submit"]:hover, input[type="button"]:hover,
input[type="submit"]:active, input[type="button"]:active,
input[type="submit"]:focus, input[type="button"]:focus,
button:hover, .button:hover,
button:active, .button:active,
button:focus, .button:focus {
    text-decoration:none; 
    background: #ebebeb;
    background: -webkit-gradient(linear, left top, left bottom, from(#e1e1e1), to(#ebebeb));
    background:-moz-linear-gradient(top , #e1e1e1, #ebebeb);
}




